ICU 70.1 70.1

LocalUTransliteratorPointer Class Reference

"Smart pointer" class, closes a UTransliterator via utrans_close(). More...

`#include <utrans.h>`

## Detailed Description

"Smart pointer" class, closes a UTransliterator via utrans_close().

For most methods see the LocalPointerBase base class.

See also
  LocalPointerBase
  LocalPointer

Stable:
  ICU 4.4

The documentation for this class was generated from the following file:

- utrans.h